@font-face {
    font-family: 'Amatic SC';
    src: url('AmaticSC-Regular.woff') format('woff'),
         url('AmaticSC-Regular.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Amatic SC';
    src: url('AmaticSC-Bold.woff') format('woff'),
         url('AmaticSC-Bold.ttf') format('truetype');

    font-weight: 600;
    font-style: normal;
}
